### Name: maCoord2Ind
### Title: Convert grid and spot matrix coordinates to spot indices
### Aliases: maCoord2Ind
### Keywords: manip methods

### ** Examples

L <- new("marrayLayout", maNgr=4, maNgc=4, maNsr=22, maNsc=24)
coord<-cbind(rep(2,4),rep(1,4),rep(1,4),1:4)
maCoord2Ind(coord, L)




